[LocalizedFileNames]
Protocol -  Formation Modern-Contemporary Para - Modern-Contemporary - MC.docx=@Protocol -  Formation Modern-Contemporary Para - Modern-Contemporary - MC.docx,0
Protocol -  Formation Argentine Tango Para -  Argentine Tango.docx=@Protocol -  Formation Argentine Tango Para -  Argentine Tango.docx,0
Protocol -  MED SOLO ZEIMPEKIKOS PARA ADULT - ZEIMPEKIKOS.docx=@Protocol -  MED SOLO ZEIMPEKIKOS PARA ADULT - ZEIMPEKIKOS.docx,0
Protocol -  Group Showdance Adults Para - Show Dance - SD.docx=@Protocol -  Group Showdance Adults Para - Show Dance - SD.docx,0
Protocol -  Formation Showdance Para - Show Dance - SD.docx=@Protocol -  Formation Showdance Para - Show Dance - SD.docx,0
Protocol -  Formation Showdance Junior Para - Show Dance - SD.docx=@Protocol -  Formation Showdance Junior Para - Show Dance - SD.docx,0
Protocol -  Mix Group Showdance Junior Para - Show Dance - SD.docx=@Protocol -  Mix Group Showdance Junior Para - Show Dance - SD.docx,0
Protocol -  Formation Hip Hop Adults Para - Hip Hop - HH.docx=@Protocol -  Formation Hip Hop Adults Para - Hip Hop - HH.docx,0
Protocol -  Formation Hip Hop Junior Para - Hip Hop - HH.docx=@Protocol -  Formation Hip Hop Junior Para - Hip Hop - HH.docx,0
Protocol -  Duo Modern-Contemporary Junior IRID - Modern-Contemporary - MC.docx=@Protocol -  Duo Modern-Contemporary Junior IRID - Modern-Contemporary - MC.docx,0
Protocol -  Combi Salsa Junior IRID - Salsa - SL.docx=@Protocol -  Combi Salsa Junior IRID - Salsa - SL.docx,0
Protocol -  Combi Salsa Juvenile IRID - Salsa - SL.docx=@Protocol -  Combi Salsa Juvenile IRID - Salsa - SL.docx,0
Protocol -  Duo Salsa Junior IRID - Salsa - SL.docx=@Protocol -  Duo Salsa Junior IRID - Salsa - SL.docx,0
Protocol -  Solo Cha-Cha Adults IRID - Cha-Cha  - CC.docx=@Protocol -  Solo Cha-Cha Adults IRID - Cha-Cha  - CC.docx,0
Protocol -  Solo Cha-Cha Junior IRID - Cha-Cha  - CC.docx=@Protocol -  Solo Cha-Cha Junior IRID - Cha-Cha  - CC.docx,0
Protocol -  Duo Cha-Cha Adults IRID - Cha-Cha  - CC.docx=@Protocol -  Duo Cha-Cha Adults IRID - Cha-Cha  - CC.docx,0
Protocol -  Duo Cha-Cha Junior IRID - Cha-Cha  - CC.docx=@Protocol -  Duo Cha-Cha Junior IRID - Cha-Cha  - CC.docx,0
Protocol -  Combi Merengue Adults IRID - Merengue - MR.docx=@Protocol -  Combi Merengue Adults IRID - Merengue - MR.docx,0
Protocol -  Combi Modern-Contemporary Junior IRID - Modern-Contemporary - MC.docx=@Protocol -  Combi Modern-Contemporary Junior IRID - Modern-Contemporary - MC.docx,0
Protocol -  Combi Viennese Waltz IRID - VIENNESE WALTZ - VW.docx=@Protocol -  Combi Viennese Waltz IRID - VIENNESE WALTZ - VW.docx,0
Protocol -  Combi Rumba Adults IRID - Rumba - RB.docx=@Protocol -  Combi Rumba Adults IRID - Rumba - RB.docx,0
Protocol -  Combi Bachata Youth IRID - Bachata - BC.docx=@Protocol -  Combi Bachata Youth IRID - Bachata - BC.docx,0
Protocol -  Group Xasapiko IRID - ZEIMPEKIKOS - GD.docx=@Protocol -  Group Xasapiko IRID - ZEIMPEKIKOS - GD.docx,0
Protocol -  Formation Bachata IRID - Bachata - BC.docx=@Protocol -  Formation Bachata IRID - Bachata - BC.docx,0
Protocol -  Solo Zeimpekikos Adults IRID - ZEIMPEKIKOS - GD.docx=@Protocol -  Solo Zeimpekikos Adults IRID - ZEIMPEKIKOS - GD.docx,0
Protocol -  Combi Modern-Contemporary Youth IRID - Modern-Contemporary - MC.docx=@Protocol -  Combi Modern-Contemporary Youth IRID - Modern-Contemporary - MC.docx,0
Protocol -  Combi Modern-Contemporary Juvenile IRID - Modern-Contemporary - MC.docx=@Protocol -  Combi Modern-Contemporary Juvenile IRID - Modern-Contemporary - MC.docx,0
Protocol -  Solo Modern-Contemporary Adults IRID - Modern-Contemporary - MC.docx=@Protocol -  Solo Modern-Contemporary Adults IRID - Modern-Contemporary - MC.docx,0
Protocol -  Duo Modern-Contemporary Adults IRID - Modern-Contemporary - MC.docx=@Protocol -  Duo Modern-Contemporary Adults IRID - Modern-Contemporary - MC.docx,0
Protocol - Combi MODERN -CONTEMPORARY  Adults MID - Modern-Contemporary - MC.docx=@Protocol - Combi MODERN -CONTEMPORARY  Adults MID - Modern-Contemporary - MC.docx,0
Protocol -  Duo Modern-Contemporary Adults MID - Modern-Contemporary.docx=@Protocol -  Duo Modern-Contemporary Adults MID - Modern-Contemporary.docx,0
Protocol -  Combi Salsa Adults MID - Salsa - SL.docx=@Protocol -  Combi Salsa Adults MID - Salsa - SL.docx,0
Protocol -  Combi Salsa Junior MID - Salsa - SL.docx=@Protocol -  Combi Salsa Junior MID - Salsa - SL.docx,0
Protocol -  Duo Bachata Adults MID - Bachata - BC.docx=@Protocol -  Duo Bachata Adults MID - Bachata - BC.docx,0
Protocol -  Solo Modern-Contemporary Adults PMID - Modern-Contemporary - MC.docx=@Protocol -  Solo Modern-Contemporary Adults PMID - Modern-Contemporary - MC.docx,0
Protocol -  Combi Salsa Junior PMID - Salsa - SL.docx=@Protocol -  Combi Salsa Junior PMID - Salsa - SL.docx,0
Protocol -  Solo Zeimpekikos Adults PMID - ZEIMPEKIKOS - GD.docx=@Protocol -  Solo Zeimpekikos Adults PMID - ZEIMPEKIKOS - GD.docx,0
Protocol - Combi show dance Adults Wcd - Show Dance.docx=@Protocol - Combi show dance Adults Wcd - Show Dance.docx,0
Protocol -  Mix Group Modern-Contemporary Adults WCD - Modern-Contemporary.docx=@Protocol -  Mix Group Modern-Contemporary Adults WCD - Modern-Contemporary.docx,0
Protocol -  Combi Waltz WCD - WALTZ .docx=@Protocol -  Combi Waltz WCD - WALTZ .docx,0
Protocol -  Combi Modern-Contemporary Adults WCD-HID - Modern-Contemporary.docx=@Protocol -  Combi Modern-Contemporary Adults WCD-HID - Modern-Contemporary.docx,0
Protocol -  Combi Modern-Contemporary Junior WCD - Modern-Contemporary.docx=@Protocol -  Combi Modern-Contemporary Junior WCD - Modern-Contemporary.docx,0
